{{#if authorization.features.spd}}
  <ul class="nav sidebar-nav">
    <li class="title">Security Program</li>
    {{#each securityProgramSteps as |step|}}
      <li class="{{if step.current 'active'}}">
        {{link-to step.name step.path}}
      </li>
    {{/each}}
  </ul>
{{/if}}